Subject: Re: [PATCH core-updates 2/2] gnu: valgrind: Update to 3.20.0.

From: Andreas Enge <[email-masked]>
Date: Wed, 26 Apr 2023 10:50:53 +0200

Well, building this on CI is trickier than it looks at first sight:
The derivations are not changed by dropping the valgrind input from lz4,
the source code of packages downloaded via subversion is not downloaded
again, so r-minimal still fails because texlive-ms is not retried, but
just memorised as failing. I will restart a few packages by hand, and
then relaunch all failing builds.

Andreas